Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:29 декабря 2014 г.
Источник:
SecurityVulns ID:14177
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:MEDIAWIKI : mediawiki 1.19
 LAZARUSGUESTBOOK : Lazarus Guestbook 1.2
 APACHE : Struts 2.3
 PRIMCORE : Pimcore 3.0
 PHPLIST : PHPLIST 3.0
 CONTENIDO : Contenido 4.9
 S9Y : Serendipity 2.0
 SYSAID : SysAid 14.4
 PIMCORE : Pimcore 2.3
CVE:CVE-2014-2239
Оригинальный текстdocumentMustLive, XSS and CSRF vulnerabilities in CMS Pylot (29.12.2014)
 documentAPACHE, [ANN] Apache Struts 2.3.20 GA release available with security fix (29.12.2014)
 documentBernhard Mueller, VP-2014-004 SysAid Server Arbitrary File Disclosure (29.12.2014)
 documentsteffen.roesemann1986_(at)_gmail.com, Stored XSS Vulnerability in CMS Serendipity v.2.0-rc1 (29.12.2014)
 documentDEBIAN, [SECURITY] [DSA 3110-1] mediawiki security update (29.12.2014)
 documentsteffen.roesemann1986_(at)_gmail.com, Reflecting XSS Vulnerability in CMS Contenido 4.9.x-4.9.5 (29.12.2014)
 documentVulnerability Lab, Pimcore v3.0 & v2.3.0 CMS - SQL Injection Vulnerability (29.12.2014)
 documentVulnerability Lab, PHPLIST v3.0.6 & v3.0.10 - SQL Injection Vulnerability (29.12.2014)
 documentVulnerability Lab, Lazarus Guestbook v1.22 - Multiple Web Vulnerabilities (29.12.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород